/*
Theme Name:     InstaSite Theme
Theme URI:      http://www.elegantthemes.com/gallery/divi/
Description:    InstaSite Theme (A Divi child)
Author:         Elegant Themes for Divi and Pitstop101media for child theme
Author URI:     http://www.pitstop101media.com.au
Template:       Divi
Version:        1.0.0

*/
@import url("../Divi/style.css");

body.home .et_pb_blurb h4 {
  color: #009dff;
  font-size: 25px;
  font-family: inherit;
}

/* Lessens the drop down main menu height */
#main-header .nav li ul {
  padding: 0;
}

/* header defaults */
h1, h2, h3, h4, h5, h6 {
  color: inherit;
  line-height: normal;
}

/*Makes the mobile drop down letters always visible */
.et_mobile_menu li a {
  color: inherit;
}

/* add borders to page builder images */
.et_pb_image {
  border: 4px solid #fff;
}

/* more visible menu background */
.nav ul li a:hover, .et_mobile_menu li a:hover { color: #111; background-color: #ddd; }

/*Form elements*/
input,
input[type=checkbox],
input[type=radio],input[type=text],input.text, input.title, textarea, select { background-color:#fff; border:1px solid #bbb; padding: 2px; color: #4e4e4e; }
input[type=text]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus { border-color:#2D3940; color: #3e3e3e; }
input[type=text], input.text, input.title, textarea, select { margin: 0; }
textarea { padding: 4px; }
input[type=submit]{ background-color: #FFC610; border:0; padding: 4px; color: #000; }

#main-header {
    z-index: 1100 !important;
}

body.custom-background {
    background-image: none !important;
}

/* Slideshow top and bottom padding  -Dynamic slideshow total height is affected by this */
.et_pb_slide_description {
	padding: 24px 0 55px 0;
}

.et_pb_slide_with_image .et_pb_slide_description {
	padding-bottom: 10px;
}

.et_pb_slide_video {
	width: 50%;
}

.et_section_regular {
	padding: 0;
}

.webinar_form input {
	padding: 10px;
}

.webinar_form .attendees {
	width: 40px;
}

.shortcode_wysija p {
	padding: 0;
}

.shortcode_wysija p  input {
	padding: 5px;
	width: 60%;
    -moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px
}

.widget_wysija_cont .wysija-submit {
	margin-top: 10px;
    background: transparent;
    color: white;
    border: 2px solid;
	cursor: pointer;
	border-radius: 3px;
}

 .home .wysija-msg {
	/* display: none; */
 }

 .home .et_pb_newsletter_button  {
	width: 63%;
 }

 .home .widget_wysija_cont {
	 margin-top: 10px
 }

 .home .widget_wysija {
    display: block !important;
 }

.widget_wysija_cont .allmsgs .updated {
    width: 60%;
}

/* Makes sure overlays show on top of the headers */
#main-header,#top-header {
  z-index: 10000;
}

/* Makes sure overlays show on top of the headers */
.home #et-main-area{
margin-top: -2px;
}

/* All pages logo setting*/
.et_fixed_nav #logo {
  margin-bottom: 0;
  position: absolute;
  max-height: 100%;
}

.et_fixed_nav.et_header_style_centered #logo{
  float: left;
  position: relative;
}


.et-fixed-header #logo {
  max-height: 50px !important;
}



/* Home page logo setting
.home.et_fixed_nav #logo {
  max-height: none;
}
*/

/* Menu setting*/
#top-menu li, .fullwidth-menu li {
  display: inline-block;
  font-size: 12px;
  padding-right: 8px;
}

#main-content .container {
  padding-top: 28px;
}

/* Sets the header height scrolled up*/
#main-header {
  box-shadow: 0 0 7px rgba(0, 0, 0, 0.7) !important;
  -moz-box-shadow: 0 0 7px rgba(0, 0, 0, 0.7) !important;
  -webkit-box-shadow: 0 0 7px rgba(0, 0, 0, 0.7) !important;

padding: 5px 0 5px 0;
}


.et-fixed-header {
  padding: 5px 0 5px 0 !important;
   min-height: 50px !important;

}

.et_pb_slide_description {

  -webkit-animation-duration: .7s;
  -webkit-animation-delay: .9s;
  -webkit-animation-timing-function: ease-in-out;
  -webkit-animation-fill-mode: both;
  -moz-animation-duration: .7s;
  -moz-animation-delay: .9s;
  -moz-animation-timing-function: ease-in-out;
  -moz-animation-fill-mode: both;
  -o-animation-duration: .7s;
  -o-animation-delay: .9s;
  -o-animation-timing-function: ease-in-out;
  -o-animation-fill-mode: both;
  -ms-animation-duration: .7s;
  -ms-animation-delay: .9s;
  -ms-animation-timing-function: ease-in-out;
  -ms-animation-fill-mode: both;
  animation-duration: .7s;
  animation-delay: .9s;
  animation-timing-function: ease-in-out;
  animation-fill-mode: both;
  -webkit-animation-name: fadeBottom;
  -moz-animation-name: fadeBottom;
  -ms-animation-name: fadeBottom;
  -o-animation-name: fadeBottom;
  animation-name: fadeBottom;
}
.ngg-galleryoverview {

    text-align: center;
}
.ngg-gallery-thumbnail-box {
    margin: 5px 0 40px 0 !important;
}
.ngg-gallery-thumbnail img {
	display: inline-block !important;
}

.ngg-gallery-thumbnail {
 float: none  !important;
}

.et_fixed_nav #logo {
	width: 445px;
}

.et_header_style_centered #logo {
    padding: 8px 0 8px;
}

#main-header nav#top-menu-nav {
    padding-top: 73px;
}

#main-header.et-fixed-header nav#top-menu-nav {
    padding-top: 38px;
}

.et_header_style_centered #top-menu > li > a {
    padding-bottom: 0px;
}

#et_top_search {
	margin: 16px 0 0 0px;
}

.ngg-gallery-thumbnail {
	border: none !important;
}
/*================================[ 1500 width ]=================================*/

@media only screen and (max-width: 1500px){


}
/*================================[ 1250 width ]=================================*/

@media only screen and (max-width: 1250px){

	.home.et_fixed_nav #logo {
	 margin-left: 0px;
	}

}

/*================================[ 1100 width ]=================================*/

@media only screen and (max-width: 1100px){

}
@media only screen and (max-width: 1100px) and (min-width: 981px) {

	.et_pb_slide_with_image .et_pb_slide_description {
		padding: 24px 0 0px 0;
	}

}

/*================================[ 980 width ]=================================*/

@media only screen and (max-width: 980px){

		.et_fixed_nav #logo {
		  max-height: 100px;
			margin-left: 0px;
		}
		.home.et_fixed_nav #logo {
		  max-height: 100px;
		}

		.et_pb_container {

		  min-height: 100% !important;
		}

		.et_pb_slide_with_image .et_pb_slide_description {
			padding-top: 30px;
		}

		.shortcode_wysija p input {
			width: 96%;
		}

}



/*================================[ 760 width ]=================================*/

@media only screen and (max-width: 767px){

	#footer-widgets {
	  padding-top: 30px;
	}
	.footer-widget {
		margin: 0;
	}

	#footer-bottom div{
		text-align: center;
		float: none !important;
	}

	.et_pb_slide_with_image .et_pb_slide_description {
		padding-top: 70px;
	}

	.shortcode_wysija p  input {
		width: 97%;
		margin-bottom: 10px;
	}

	.et_pb_slide_image, .et_pb_slide_video {
		display: block !important;
	}

	.et_pb_slide_video {
		padding-top: 60px;
	}

	.et_pb_slide_with_image .et_pb_slide_description, .et_pb_slide_video {
		width: 100%;
	}

	.home .et_pb_newsletter_button {
		width: 100%;
	}

}

@media only screen and (max-width: 624px){

	.et_pb_slide_with_image .et_pb_slide_description {
		padding-top: 70px;
	}

}

/*================================[ 479 width ]=================================*/

@media only screen and (max-width: 479px){
	#et-footer-nav .container{
		width: 100%;
	}

	.et_pb_column {
		padding-bottom: 0px;
	}

	.et_pb_slide_content, .et_pb_more_button {
		display: block !important;
	}

	.et_pb_slide_with_image .et_pb_slide_description {
		padding-top: 55px;
	}

}
